@font-face{font-family:"Poppins-Regular";src:url(../Font/Poppins/Poppins-Regular.ttf) format('truetype'),;font-weight:normal;font-style:normal;}
@font-face{font-family:"Poppins-Medium";src:url(../Font/Poppins/Poppins-Medium.ttf) format('truetype'),;font-weight:normal;font-style:normal;}
@font-face{font-family:"Poppins-Bold";src:url(../Font/Poppins/Poppins-Bold.ttf) format('truetype'),;font-weight:normal;font-style:normal;}
@font-face{font-family:"Poppins-SemiBold";src:url(../Font/Poppins/Poppins-SemiBold.ttf) format('truetype'),;font-weight:normal;font-style:normal;}
@font-face{font-family:"Poppins-Light";src:url(../Font/Poppins/Poppins-Light.ttf) format('truetype'),;font-weight:normal;font-style:normal;}
:root{--FontPoppins-Regular:"Poppins-Regular",sans-serif;--FontPoppins-Medium:"Poppins-Medium",sans-serif;--FontPoppins-Bold:"Poppins-Bold",sans-serif;--FontPoppins-Light:"Poppins-Light",sans-serif;--FontPoppins-SemiBold:"Poppins-SemiBold",sans-serif;--BlackColor:#000000;--GreenColor:#9FDB1E;--GreenColor2:#A1CC3A;--HeadingColor:#213244;--ParagraphsColor:#333333;--MainWhiteColor:#FFFFFF;--regPara18:18px;--regHeading50:50px;--secTitle20:20px;--sectionGap:80px;}
body,h1,h2,h3,h4,h5,h6,p,ul,ul li{margin:0;padding:0;font-size:inherit;}
*,*::before,*::after{outline:none;box-sizing:border-box;}
*{margin:0;padding:0;}
img,picture,svg{width:100%;height:auto;display:block;}
img{border:none;outline:none;display:block;}
ul,ol{list-style:none;list-style-type:none;}
a{text-decoration:none;}
body{background-color:var(--MainWhiteColor);font-family:var(--FontPoppins-Regular);box-sizing:border-box;overflow-x:hidden;}
header,main,footer{width:100%;}
.headerSec{width:100%;-webkit-box-shadow:0px 2px 30px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 2px 30px 0px rgba(0,0,0,0.15);box-shadow:0px 2px 30px 0px rgba(0,0,0,0.15);position:fixed;top:0px;z-index:999;background-color:var(--MainWhiteColor);}
.head-wrapper{max-width:1616px;width:100%;margin:auto;}
.np-headInner{display:flex;justify-content:space-between;align-items:center;}
.headLogoSec{margin-right:auto;}
.headNavSec{margin-left:auto;}
.headNav-ul{display:flex;justify-content:center;align-items:center;gap:80px;}
.headNav-ul li a{font-size:20px;font-family:var(--FontPoppins-Regular);color:var(--BlackColor);}
.headNav-ul li a:hover{color:var(--GreenColor);}
.letsTalk-btn button{font-size:16px;padding:0.469em 0.955em;margin-left:5.625em;font-family:var(--FontPoppins-Regular);color:var(--MainWhiteColor);background-color:var(--GreenColor);border-radius:5px;border:none;outline:none;display:flex;justify-content:center;align-items:center;gap:8px;cursor:pointer;}
.main-Wrapper{max-width:1600px;margin:auto;}
.homeSection{position:relative;}
.top-crcl{position:absolute;top:-100px;right:0px;width: clamp(35px, 4vw, 65px);}
.bottom-crcl{position:absolute;bottom:50px;left:0px;    width: clamp(20px, 8vw, 50px);}
.contentSec{margin-top:15em;}
.homeSec,.aboutCompSec{display:flex;justify-content:space-between;align-items:center;}
.homeContent{width:56%;}
.homeHeading,.homeImg{position:relative;}
.horizontalDots{position:absolute;bottom:-45px;right:-80px; transform: rotate(-1deg);}
.homeHeading h3 span{color:var(--GreenColor);}
.homeHeading .verticalDots{position:absolute;top:30px;right:0px;}
.homePara p,.aboutPara p{font-size:var(--regPara18);font-family:var(--FontPoppins-Regular);color:var(--ParagraphsColor);line-height:35px;margin-bottom:1em;text-transform:capitalize;}
.aboutCompSec{margin-top: var(--sectionGap); padding-top: var(--sectionGap);padding-bottom: var(--sectionGap); gap:60px;}
.aboutImgSec,.aboutImgSec .imgSec1{display:flex;justify-content:space-between;align-items:center;gap:22px;}
.aboutImgSec .imgSec1{flex-direction:column;position:relative;}
.aboutImgSec .bgImg{position:absolute;z-index:-1;left:25%;}
.aboutCompSecTitle h2::after{content:" ";width:50px;height:1px;background-color:var(--GreenColor);position:absolute;top:50%;right:-60px;}
.aboutContSec{width:55%;}
.serviceTitle{display:flex;justify-content:center;align-items:center;}
.serviceTitle h2::after,.serviceTitle h2::before{content:" ";width:40px;height:2px;background-color:var(--GreenColor);position:absolute;top:50%;}
.serviceTitle h2::before{left:-50px;}
.serviceTitle h2::after{right:-50px}
.serviceHeading h3{font-size:var(--regHeading50);font-family:var(--FontPoppins-SemiBold);color:var(--HeadingColor);line-height:70px;text-align:center;width:49%;margin:auto;margin-bottom:0.7em;}
.cardHeading h4{font-size:var(--secTitle20);font-family:var(--FontPoppins-SemiBold);color:var(--HeadingColor);text-align:center;margin-bottom:15px;}
.cardPara p{font-size:14px;font-family:var(--FontPoppins-Regular);color:var(--ParagraphsColor);line-height:25px;text-align:center;margin-bottom:30px;}
.cardMoreDetBtn a{font-size:var(--regPara18);font-family:var(--FontPoppins-Medium);color:var(--GreenColor2);}
.servicesCards-ul{display:flex;flex-wrap:wrap;justify-content:space-between;gap:23px;}
.servicesCards-ul > *{width:calc(25% - 23px);}
.serCard{padding:35px;background-color:var(--MainWhiteColor);box-shadow:rgba(67,71,85,0.27) 0px 0px 0.25em,rgba(90,125,188,0.05) 0px 0.25em 1em;}
.serCardLogo{max-width:65px;height:auto;margin:auto;margin-bottom:25px;}
.cardMoreDetBtn a{display:flex;align-items:center;justify-content:center;gap:var(--regPara18);}
section.servicesSection{padding: var(--sectionGap) 0px;position:relative;overflow:hidden;}
.teamSection{padding: var(--sectionGap) 0px;}
.teamName{font-size:25px;line-height:33px;font-family:var(--FontPoppins-Medium);color:var(--HeadingColor);text-align:center;margin-bottom:5px;}
.teamDesig{font-size:var(--secTitle20);line-height:33px;color:var(--GreenColor);font-family:var(--FontPoppins-Light);text-align:center;padding-bottom:25px;}
.teamCard-ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.tmCard{background-color:#F6F6F8;}
.teamImg{position:relative;margin-bottom:30px;}
.teamImg:hover .teamRelay{display:flex;cursor:pointer;}
.teamImg img,.tmCard{border-top-left-radius:25px;border-top-right-radius:25px;}
.teamRelay{position:absolute;top:0;border-top-left-radius:25px;border-top-right-radius:25px;gap:15px;width:100%;height:100%;display:flex;justify-content:center;align-items:end;background-color:rgba(0,0,0,0.5);display:none;}
.teamRelay > *{margin-bottom:35px;}
.serBgWrapper{max-width:1920px;width:100%;}
.ser-bg{width:100%;position:absolute;top:0px;display:flex;flex-direction:column;z-index:-1;left:50%;transform:translateX(-50%);}
span.ser-bg-2{position:relative;}
span.ser-bg-2 img{position:absolute;top:-200px;}
.headLogo{cursor:pointer;width: clamp(110px, 10vw, 160px);}
ul.teamCard-ul > *{width:calc(25% - 25px);}
.contactFormDetails .input-wrapper{max-width:48.7%;width:100%;}
.officeAddress{max-width:31%;}
.mainContactForm{max-width:61%;}
.headRightSec{display:flex;align-items:center;}
.servicesSection{isolation:isolate;background-color:#F5F5F5;}
.ftLogo{cursor:pointer;}
.input-wrapper input,.input-wrapper textarea{font-size:var(--regPara18);line-height:30px;font-family:var(--FontPoppins-Regular);color:var(--HeadingColor);resize:none;}
input::placeholder,textarea::placeholder{color:var(--HeadingColor);}
.ftLogo > img{margin-bottom:35px;width:clamp(100px,10vw,150px);}
.siteLocation{max-width: 1920px; margin: auto;display: flex;}
.msg-wrapper{margin-bottom:4px;}
.mainFooter{padding-top:var(--sectionGap);}
.footLink{list-style-image:url('../images/foot_ul_arrow.svg');margin-left:clamp(22px,1.5vw,24px);}
.ftSecHead{color: var(--HeadingColor);}
.ftOfficeAdd li:nth-child(2), .ftOfficeAdd li:nth-child(3), .ftOfficeAdd li:nth-child(4) {align-items: center;}
.ftOfficeAdd a, .footLink a,.ftOfficeAdd p, .footLink p, .firmDesc p, .mainContactForm p, .officedetails p a, .bottomFoot p {color: var(--ParagraphsColor) !important;}
.officeLocation h4{color: var(--HeadingColor);}
.officeAddress p{color: var(--ParagraphsColor);}
.headingCom h3{font-size:var(--regHeading50);line-height:1.4;color:var(--HeadingColor);font-family:var(--FontPoppins-SemiBold);}
.homeHeading h3{font-size:60px;width:80%;margin-bottom: 0.4em;}
.aboutHeading h3{width:65%;margin-bottom: 0.6em;font-family:var(--FontPoppins-Bold);}
.secTitle h2{font-size: var(--secTitle20);line-height: 3;font-family: var(--FontPoppins-Regular);color: var(--GreenColor);}
.aboutCompSecTitle h2{position:relative;display:inline-block;}
.serviceTitle h2{text-align:center;display:inline-block;margin:auto;position:relative;}
.mainContactForm p, .firmDesc p, .footLink li a, .ftOfficeAdd li p, .ftOfficeAdd li p a, .contactSubmit, .bottomFoot p {font-size: var(--regPara18);}
.contactSubmit{padding:0.92em 1.89em;}
.officeLocation li{align-items:center;}
.homeContact{padding: var(--sectionGap) 0;}
.ftsocial li a img{margin-bottom: 0px;}
/* slick slider code */
button.slick-arrow{display:none;}
.slick-dots li{width:20px;margin:0px;}
.slick-initialized .slick-slide{display:flex;justify-content:space-between;align-items:center;gap: 2em;}
.slick-dots li button{position:relative;width:16px;height:16px;}
.slick-dots li button:before{opacity:1;color:transparent;border:2px solid var(--MainWhiteColor);border-radius:50%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:12px;height:12px;}
.slick-dots li button:before{width:12px;height:12px;content:' ';color:#D9D9D9;background:#D9D9D9;border-radius:50%;}
.slick-dots li.slick-active button{background:var(--GreenColor) !important;border-radius:50%;}
.slick-dots li.slick-active button:before{background:var(--GreenColor) !important;}
.relative{position:relative;}
/* PopUp */
.popUpWrapper{max-width:777px;padding:35px;width:85%;background-color:var(--MainWhiteColor);margin:auto;border-radius:10px;position:relative;}
.closePopUp{position:absolute;top:10px;right:10px;width:30px;cursor:pointer;}
.mfp-close-btn-in .mfp-close{display:none;}
.mfp-bg{background:#000000eb;}
.closePopUp svg g{stroke:var(--GreenColor);}
.popUpWrapper .cardHeading h4{font-size:28px;line-height:2.5;}
.popUpWrapper .cardPara p{margin-bottom:0;font-size:16px;line-height:1.5;}
/* Hamberger */
.line-menu-sec{margin:0px;display:flex;flex-direction:column;justify-content:space-between;width:30px;height:25px;cursor:pointer;z-index:9999;position:absolute;top:50%;right:0px;transform:translateY(-50%);}
.line-span{display:block;height:4px;background-color:var(--GreenColor);border-radius:2px;transition:transform 0.5s ease;}
.line-menu-sec.activeline span:nth-child(1){transform:rotate(45deg) translate(4px,2px);width:12px;}
.line-menu-sec.activeline span:nth-child(2){transform:rotate(-45deg) translate(0px,-1px);width:27px;}
.line-menu-sec.activeline span:nth-child(3){transform:rotate(45deg) translate(4px,-13px);width:12px;}
.np-headInner{position:relative;}